.version.primary_schools /* version checker */
{
	color: #00000F;
	background-color: #C3EA98;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 627.7999999999961px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 124px;
	width: 0.01px;
}

#u17464
{
	z-index: 22;
	height: 77px;
	-pie-box-shadow: 1px 1px 3px #B2B2B2;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	border-color: #A4ADB7;
	background-color: #FFFFFF;
}

#u17464-bw
{
	z-index: 22;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u17508
{
	z-index: 56;
	width: 181px;
	background-color: transparent;
	position: fixed;
	top: 6px;
	left: 50px;
}

#menuu17465
{
	z-index: 23;
	width: 780px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18px;
	left: 410px;
}

#u17473
{
	width: 258px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17474
{
	width: 258px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17474:hover
{
	background-color: #2BC1C5;
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u17474:active
{
	background-color: #6B6B6B;
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u17477-4
{
	width: 258px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u17474:hover #u17477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17474:active #u17477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17474.MuseMenuActive #u17477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17474:hover #u17477-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17474:active #u17477-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17480
{
	width: 259px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u17481
{
	width: 259px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17481:hover
{
	background-color: #2BC1C5;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17482-4
{
	width: 259px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u17481:hover #u17482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17481:active #u17482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17481:hover #u17482-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17481:active #u17482-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17485
{
	width: 120px;
	background-color: transparent;
	top: 34px;
}

#u17486
{
	width: 120px;
	background-color: #2BC1C5;
	position: relative;
}

#u17497
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u17497.MuseMenuActive
{
	background-color: #666666;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17498-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #2BC1C5;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17497:hover #u17498-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17494,#u18044
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u18045
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u18045:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18046-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #2BC1C5;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17497.MuseMenuActive #u17498-4,#u18045:hover #u18046-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u18045.MuseMenuActive #u18046-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17466
{
	width: 259px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u17469
{
	width: 259px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17469:hover
{
	background-color: #2BC1C5;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17481:active,#u17469:active
{
	background-color: #6B6B6B;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17470-4
{
	width: 259px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u17481.MuseMenuActive #u17482-4,#u17469:hover #u17470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17469:active #u17470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17469.MuseMenuActive #u17470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17469:hover #u17470-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17469:active #u17470-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17474.MuseMenuActive #u17477-4 p,#u17481.MuseMenuActive #u17482-4 p,#u17469.MuseMenuActive #u17470-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u17393
{
	z-index: 10;
	width: 860px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 180px;
	position: relative;
}

#u17396-6
{
	z-index: 11;
	width: 740px;
	min-height: 41px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #262626;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 60px;
	position: relative;
}

#u17395
{
	z-index: 21;
	width: 50px;
	height: 1px;
	border-color: #000000;
	background-color: #2BC1C5;
	margin-left: 405px;
	margin-top: 16px;
	position: relative;
}

#u17394-4
{
	z-index: 17;
	width: 860px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	color: #878787;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-top: 16px;
	position: relative;
}

#pu18178
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u18178
{
	z-index: 8;
	width: 210px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 10px;
}

#u18008
{
	z-index: 9;
	min-height: 841.7999999999995px;
	border-color: #000000;
	background-color: #F6F6F6;
	padding-bottom: 0px;
}

#u18008_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 41px;
}

#pu17920-20
{
	width: 0.01px;
	left: 297px;
	position: relative;
}

#u17920-20
{
	z-index: 204;
	width: 223px;
	min-height: 411px;
	background-color: #3CC1D2;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u17922-6
{
	z-index: 224;
	width: 213px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
}

#u17922-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 213px;
	margin: 0px;
}

#u17924-4
{
	z-index: 230;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u17915-31
{
	z-index: 161;
	width: 223px;
	min-height: 408px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 274px;
}

#u17920-3,#u17920-8,#u17915-3
{
	font-size: 11px;
	line-height: 19px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u17915-5,#u17915-7
{
	font-size: 11px;
	line-height: 17px;
	text-indent: 2px;
}

#u17915-14
{
	font-size: 6px;
	line-height: 9px;
}

#u17915-17
{
	font-size: 11px;
	line-height: 17px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u17915-21 > #u17915-20:before,#u17915-18
{
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u17915-9,#u17915-11,#u17915-20,#u17915-22,#u17915-24
{
	font-size: 11px;
	line-height: 17px;
}

#u17920-5,#u17920-6,#u17920-10,#u17920-11,#u17920-13,#u17920-14,#u17920-18,#u17915,#u17915-25
{
	font-size: 11px;
	line-height: 19px;
}

#u17917-6
{
	z-index: 192;
	width: 220px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
}

#u17917-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 220px;
	margin: 0px;
}

#u17919-4
{
	z-index: 198;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u17910-27
{
	z-index: 122;
	width: 223px;
	min-height: 404px;
	background-color: #3CC1D2;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 547px;
}

#u17915-15,#u17910-12
{
	font-size: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17910-10
{
	line-height: 15px;
}

#u17910-3,#u17910-15
{
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u17910,#u17910-5,#u17910-6,#u17910-8,#u17910-9,#u17910-13,#u17910-17,#u17910-18,#u17910-20
{
	font-size: 11px;
	line-height: 15px;
}

#u17910-11,#u17910-21
{
	font-size: 10px;
	line-height: 13px;
}

#u17912-6
{
	z-index: 149;
	width: 197px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
}

#u17912-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 197px;
	margin: 0px;
}

#u17914-4
{
	z-index: 155;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#pu17905-20
{
	width: 0.01px;
	left: 297px;
	margin-top: 12px;
	position: relative;
}

#u17905-20
{
	z-index: 90;
	width: 223px;
	min-height: 333px;
	background-color: #3CC1D2;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u17905-6
{
	font-size: 14px;
	line-height: 24px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u17907-6
{
	z-index: 110;
	width: 223px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
}

#u17909-4
{
	z-index: 116;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u17900-13
{
	z-index: 65;
	width: 223px;
	min-height: 332px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 274px;
}

.box2_back,.box5_back
{
	border-style: none;
	border-color: #000000;
	background-color: #CACAC2;
}

#u17902-6
{
	z-index: 78;
	width: 223px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
}

#u17907-6:hover,#u17902-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 223px;
	margin: 0px;
}

#u17922-6:hover p,#u17922-6:hover span,#u17917-6:hover p,#u17917-6:hover span,#u17912-6:hover p,#u17912-6:hover span,#u17907-6:hover p,#u17907-6:hover span,#u17902-6:hover p,#u17902-6:hover span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17923,#u17918,#u17913,#u17908,#u17903
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u17904-4
{
	z-index: 84;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u17922-3,#u17917-3,#u17912-3,#u17907-3,#u17902-3
{
	color: #303336;
}

#u17899-7
{
	z-index: 58;
	width: 223px;
	min-height: 334px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 547px;
	background: transparent url("../images/young%20boy%20asleep_shutterstock_145959128_v2.jpg") no-repeat right center;
}

.box1_back,.box3_back,.box4_back,.box6_back
{
	border-style: none;
	border-color: #000000;
	background-color: #B2CC53;
}

.hidpi #u17899-7
{
	background-image: url("../images/young%20boy%20asleep_shutterstock_145959128_v2_2x.jpg");
	background-size: 357px 332px;
}

#u17915-29,#u17910-25,#u17905-8,#u17905-10,#u17905-12,#u17905-14,#u17905-18,#u17900-6,#u17900-7,#u17900-11,#u17899-5
{
	font-size: 14px;
	line-height: 24px;
}

#u18009
{
	z-index: 437;
	width: 964px;
	height: 39px;
	left: 241px;
	margin-top: 4px;
	position: relative;
}

.ie #u18009
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u18008-bw
{
	z-index: 9;
	min-height: 841.7999999999995px;
}

#u17925-16
{
	z-index: 236;
	width: 263px;
	min-height: 334px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 843px;
}

#u17926
{
	margin-top: -5px;
	margin-bottom: 5px;
}

#u17927-10
{
	z-index: 246;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u17927-3
{
	font-size: 14px;
	line-height: 17px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u17927
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u17927-4
{
	font-size: 10px;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u17927-6
{
	font-size: 12px;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u17927-7,#u17927-8
{
	font-size: 6px;
	line-height: 7px;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u17928
{
	margin-top: -16px;
	margin-bottom: 16px;
}

#u17929-3
{
	z-index: 262;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u17931-15
{
	z-index: 267;
	width: 263px;
	min-height: 334px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
	left: 570px;
}

#u17935-14
{
	z-index: 277;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
}

#u17935-14:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17933-3
{
	z-index: 297;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u17936-15
{
	z-index: 301;
	width: 263px;
	min-height: 332px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 297px;
}

#u17938-13
{
	z-index: 311;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
}

#u17935-14:active,#u17938-13:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17932,#u17939
{
	margin-top: -28px;
	margin-bottom: 28px;
}

#u17940-3
{
	z-index: 330;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u17941-16
{
	z-index: 334;
	width: 263px;
	min-height: 411px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 297px;
}

#u17945-12
{
	z-index: 344;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
}

#u17938-13:active,#u17945-12:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17943-3
{
	z-index: 363;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u17946-15
{
	z-index: 367;
	width: 263px;
	min-height: 409px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
}

#u17946,#u17946-2,#u17946-3,#u17946-4
{
	line-height: 18px;
}

#u17946-8
{
	line-height: 18px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u17948-11
{
	z-index: 377;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
}

#u17945-12:active,#u17948-11:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17946-9
{
	font-size: 9px;
	line-height: 11px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u17946-13
{
	line-height: 18px;
	color: #FFFFFF;
}

#u17949
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u17950-3
{
	z-index: 394;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

#u17951-15
{
	z-index: 398;
	width: 263px;
	min-height: 411px;
	line-height: 18px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 570px;
}

.box6,.box5,.box4,.box1,.box3,.box2
{
	border-style: none;
	border-color: #000000;
	background-color: #495253;
}

#u17934,#u17937,#u17944,#u17947,#u17952
{
	margin-top: -11px;
	margin-bottom: 11px;
}

#u17953-13
{
	z-index: 408;
	width: 206px;
	min-height: 131px;
	border-style: none;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
}

#u17948-11:active,#u17953-13:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17953-13:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 131px;
	width: 206px;
	margin: 0px;
}

#u17925-8,#u17931-8,#u17936-8,#u17938-7,#u17938-8,#u17938-9,#u17941-8,#u17945-7,#u17945-9,#u17941-9,#u17948-9,#u17951-8,#u17953-9,#u17953-10
{
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u17925-9,#u17925-13,#u17925-14,#u17935-3,#u17935-5,#u17935-7,#u17935-8,#u17935-9,#u17935-10,#u17935-11,#u17935-12,#u17931-9,#u17931-13,#u17938-3,#u17938-4,#u17938-5,#u17938-10,#u17938-11,#u17936-9,#u17936-13,#u17945-5,#u17945-6,#u17945-10,#u17941-10,#u17941-14,#u17948-5,#u17948-6,#u17948-7,#u17953-5,#u17953-6,#u17953-7,#u17953-11,#u17951-9,#u17951-13
{
	color: #FFFFFF;
}

#u17920-15,#u17922,#u17915-26,#u17917,#u17910-22,#u17912,#u17905-15,#u17907,#u17900-8,#u17902,#u17925-5,#u17925-10,#u17931-5,#u17931-10,#u17936-5,#u17936-10,#u17941-5,#u17941-11,#u17946-5,#u17946-10,#u17951-5,#u17951-10
{
	font-size: 1px;
	line-height: 0px;
}

#u17942,#u17954
{
	margin-top: -8px;
	margin-bottom: 8px;
}

#u17955-3
{
	z-index: 427;
	width: 41px;
	min-height: 41px;
	border-width: 2px;
	border-style: solid;
	border-color: #B2CC53;
	border-radius: 100px;
	text-align: center;
	background: transparent url("../images/article_plus.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u17929-3,.nosvg #u17933-3,.nosvg #u17940-3,.nosvg #u17943-3,.nosvg #u17950-3,.nosvg #u17955-3
{
	background-image: url('../images/article_plus_poster_u19579.png');
}

#u17929-3:hover,#u17933-3:hover,#u17940-3:hover,#u17943-3:hover,#u17950-3:hover,#u17955-3:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 41px;
	margin: 0px;
	background-size: contain;
}

#u17956
{
	z-index: 431;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 296px;
}

#u17958
{
	z-index: 432;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
	left: 296px;
}

#u17960
{
	z-index: 433;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 844px;
}

#u17962
{
	z-index: 434;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 844px;
}

#u17964
{
	z-index: 435;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 570px;
}

#u17966
{
	z-index: 436;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 571px;
}

#u13143
{
	z-index: 2;
	min-height: 68px;
	padding-bottom: 53px;
}

#u13143_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u13161
{
	z-index: 3;
	width: 380px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 510px;
}

#u13157-4
{
	z-index: 4;
	width: 380px;
	min-height: 16px;
	margin-right: -10000px;
}

#u13143-bw
{
	z-index: 2;
	min-height: 68px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

